Bug 148127 - HWCERT: Hewlett Packard cc2300 [Goto Cert]
HWCERT: Hewlett Packard cc2300
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
HP
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:19 EST by David Lawrence
Modified: 2016-11-11 21:38 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148127 None None None 2016-11-11 21:38 EST

  None (edit)
Description David Lawrence 2005-02-15 00:19:30 EST
Additional Data:

Original Reporter: gavin@redhat.com
Last Touched By: gavin@redhat.com
Cpu Name: X86
Last Touched On: 2003-06-12 15:04:10-04

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 5069
Detail Notes: Intel Corporation 82544EI Gigabit Ethernet Controller (rev 02)
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2003-06-12 14:49:53-04

Detail 2:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 5069
Detail Notes: SCSI storage controller: Adaptec 7899P (rev 1). 
Adaptec 7899P 2-port SCSI
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2003-06-12 14:54:18-04

Detail 3:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 5069
Detail Notes: SCSI storage controller: Adaptec 7892A (rev 02)
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2003-06-12 14:55:46-04

Detail 4:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 5069
Detail Notes: HP DS2105 4-drive SCSI enclosure (DC)
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2003-06-12 14:59:44-04

Detail 5:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 5069
Detail Notes: HP DS2100 4-drive SCSI enclosure (AC)
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2003-06-26 16:26:49-04

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 5069
Detail Notes: ATI Technologies Inc Rage XL (rev 27)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2003-06-12 14:50:06-04

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 5069
Detail Notes: 5BCD-224E, ATAPI CD/DVD-ROM drive
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2003-06-12 14:50:32-04

Detail 8:
Ease of Install: 4
Status: Compatible
Hardware Id: 5069
Detail Notes: Intel(R) Pentium(R) III CPU family      1266MHz <br> 
Qty: 1 or 2
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2003-06-12 14:50:47-04

Detail 9:
Ease of Install: 4
Status: Compatible
Hardware Id: 5069
Detail Notes: 256MB - 6GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2003-06-12 14:50:58-04

Detail 10:
Ease of Install: 4
Status: Compatible
Hardware Id: 5069
Detail Notes: Intel Corporation 82557 [Ethernet Pro 100] 
Qty: 2
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2003-06-12 14:59:18-04


Note You need to log in before you can comment on or make changes to this bug.